h1{margin-bottom:10px;}

.resumecat {
	background: none repeat scroll 0 0 #FFFFE0;
    border: 1px solid #E6DB55;
    margin:15px 0 10px 0;
    padding:8px 7px;
}

.content_scene_cat {
	padding:5px;	
	border-radius: 3px;
	margin-bottom:8px;
}

.cat_desc {
	font-size:14px;
	line-height:18px;
}
.cat_desc p {padding:0}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#222222;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {margin-top:15px}
#subcategories h3 {
	padding:5px 0;
	font-size:17px;
	color:#D23949;
	text-transform:capitalize;
	 font-family: Open sans,Verdana,Arial;
	  font-weight: bold;
	
}

#subcategories ul {
	list-style-type:none;
	
}
.item_count { padding:0;}


#subcategories .inline_list img,#subcategory_block_center .product-inner img
{
	display: block;
    float: left;
    margin-right: 14px;
    vertical-align: bottom;
	border:1px solid#E6DDCE;

}
#subcategory_block_center .product-inner img	{	margin-bottom:10px;}
#subcategories .inline_list{
	border: 1px solid #E6DDCE;
    border-radius: 3px;
    padding: 12px 8px;
	margin:8px;
	overflow:auto;
}
.subcategory_default_width	{ width:250px;}
#subcategory2-grid li{ width:50%;}
#subcategory-grid li{ width:100%;}


#subcategory_block_center .product_list li		
{ 	
	float:left; 
	margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    width:100%;
}

#subcategory_block_center .product-inner	{ text-align:left;}